#pragma once

typedef struct Commodity_ {
  char* name;
  char* description;
  int low, medium, high; /* Prices. */
} Commodity;

/* Commidity stuff. */
Commodity* commodity_get(const char* name);
int commodity_load(void);
void commodity_free(void);

/* Misc. */
void credits2str(char* str, unsigned int credits, int decimals);
void commodity_Jettison(int pilot, Commodity* com, int quantity);

